Skip to main content
POST
Create Task Comment

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

task_id
string
required

The ID of the task.

Body

application/json
comment
string
required

The comment text to add.

Required string length: 1 - 4000

Response

Successful Response

body
string
required

The text content of the comment.

created_at
string<date-time>
required

When the comment was created.

created_by
User · object | null

The user who created the comment.